@charset "UTF-8";
/* CSS Document */


/* 背景 */
body {
       background-color: #336666;
       background-image: url(../img/top_bg.png);
       background-repeat: repeat
}


/* テーブル */
table.all {
             margin-left: 40px;
			 margin-top: 35px;
			 border: 0;
}


/* 画像 */
a img {
        border: 0;
}

a:hover img {
              -moz-box-shadow: 0 0 2px #999999;
              -webkit-box-shadow: 0 0 2px #999999;
              box-shadow: 0 0 2px #999999;
}
